Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 13:04:47 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Regatding my order 9645766616, I have received a courier today having only 1 item I.e pleet top with Boat neck extended sleeves Aed 35. The size is too big. I would like to exchange to size L.

One item was cancelled Aed 120 of which 12aed discount and showing aed 108 will be refunded to bank.

Still I am pending with 1 item solid joggers with elasticated waistband and pockets. Pls.update when will I receive my item https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2320359